<!-- 
function setJobTypeInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var job=xmlDoc.getElementsByTagName("JJobType");  
        if(job!=null && job.length==1)
        {
            setHTML('jobTypeID',getNodeValue(xmlDoc,"ID"));
            setHTML('jobTypeLocation',getNodeValue(xmlDoc,"Location"));          
        }
    }
}
function goToFirstJobPostInfo(xmlHttp)
{
    if(xmlHttp.responseText!=''){
        location.replace(xmlHttp.responseText);
    }
}
-->
